@charset "UTF-8";
/* =======================================

	contact CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.contact
		3-2.complete.html
		
========================================== */

/*1.Globalnavi
========================================== */
/* down
* ***************************** */
#globalnavi #naviContact a{
	background:none;
}
#globalnavi #globalnavi #naviContact a:hover{
	background:none;
}

#globalnavi #naviContact {
	background: url(../../common/img/gnaviDown.png) no-repeat -636px 0;
}


/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
/*#subnavi {
	height: 1300px;
}
*/#snaviAccess{
	margin-right:0px;
	height: 49px;
}
#snaviAccess a{
	background:url(../img/subnavi.png) no-repeat 0 0;
}
#snaviAccess a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 0;
}

/* down
* ***************************** */
#snaviContact a{
	background: none;
}
#snaviContact a:hover{
	background: none;
}
#snaviContact {
	background: url(../img/subnaviDown.png) no-repeat 0 0;
}
#subnavi {
	height: 1300px;
}

/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */
#contents {
	height: 1300px;
}

	/* 3-1.section1
	---------------------------------------- */
	#contactContainer {
		margin-bottom: 40px;
	}
	#contactContainer ul#notice {
		margin: 20px 60px 0 10px;
	}
	#contactContainer #notice li{
		margin: 10px 0;
		margin-left: 15px;
		line-height: 1.2em;
		list-style-type: disc;
	}
	#contactContainer #notice li.noticeLayout {
		list-style-type: none;
		margin-left: 80px;
	}
	#contactContainer #contactArea {
		margin: 30px 150px 0 10px;
	}
	#contactContainer #contactArea dl dt {
		background: url(../../common/img/stripeBar.gif)  no-repeat 0 0;
		/*border-left:5px solid #666;*/
		border-bottom:1px solid #666;
		font-size:95%;
		margin:0;
		margin-top: 8px;
		height: 16px;
		padding-top: 2px;
		padding-left: 10px;
	}
	#contactContainer #contactArea dl dt span{
		color:red;
		font-weight:bold;
	}
	#contactContainer #contactArea dl dd{
		padding: 5px;
	}
	#contactContainer #contactArea dl dd input{
		position:relative;
		z-index:2;
	}
	#contactContainer #contactArea dl dd.error input , 
	#contactContainer #contactArea dl dd.error textarea {
			background:#FFCCCC;
	}
	#contactContainer #contactArea dl dd p.error{
			margin:2px 0 4px 0;
			color:red;
			font-weight:bold;
			font-size: small;
			/*margin-bottom:1em;*/
	}
	#contactContainer #contactArea #submitArea{	
		text-align: center;
	}
	#contactContainer #contactArea #submitArea p{
		margin: 10px 0;
	}
	/* 3-2.complete.html
	---------------------------------------- */
	#contactContainer #complete {
		background: url(../img/bgComplete.jpg) no-repeat 0 0;
		width: 536px;
		height: 160px;
		border: #666 solid 1px;
		margin-top:20px;
		padding: 10px 50px 10px 50px;
	}
	#contactContainer #complete p{
		font-size: 120%;
		margin-top: 20px;
		text-align: center;
	}
	#contactContainer #complete ul{
		margin-top: 10px;
	}
	#contactContainer #complete ul li.noticeLayout {
		margin: 10px 0;
		text-align: center;
	}
	#contactContainer #complete ul.returnContainer{
	margin:15px 140px;
	}
	#contactContainer #complete ul li.return{
		float: left;
	}
	#contactContainer #complete ul li a:visited{
		margin-left: 20px;
}
